Subject: CCL: Optimal Geometry at different temperatures

From: "Vadim Kantor" <[email-masked]>
Date: Fri, 17 Oct 1997 10:35:50 +0500

Dear collegue ,

Help us, please . We want to get 3 (three) kinds of optimal geometry of
group of molecules  at different temperatures (for example ,at
223, 273, 323K ). If we write  AM1 DFP T=1000M THERMO(223,323,50) ROT=4,
than the MOPAC is calculation only 1 optimal geometry for normal  conditions 
and not calculation for others temperatures . May be we must to use
others  keywords .      

                   Thank you.    

                    Prosochkina Tatyana     [email-masked]

                    UFA  OIL  UNIVERSITY , DEPARTMENT  OF  PHYSICS ,